Information on source package sredird

Available versions

ReleaseVersion
buster2.2.1-2
bullseye2.2.1-2
bookworm2.2.1-2.1
trixie2.2.2-0.1
sid2.2.2-0.1

Open issues

BugbusterbullseyebookwormtrixiesidDescription
CVE-2004-2386vulnerablevulnerable (no DSA)vulnerable (no DSA)fixedfixedFormat string vulnerability in the LogMsg function in sercd before 2.3 ...

Resolved issues

BugDescription
CVE-2004-2387Buffer overflow in the HandleCPCCommand function of sercd before 2.3.1 ...

Search for package or bug name: Reporting problems